@media screen and (min-width: 1200px){

}

@media screen and (max-width: 1420px){
}

@media screen and (max-width: 1180px){
}

@media screen and (max-width: 1024px){

	h1, h2 { font-size: 2.4em; }
	h3 { font-size: 2.1em; }
	h4 { font-size: 1.4em; }
	h5 { font-size: 1.2em; }
	h6 { font-size: 1em; }

}

@media screen and (max-width: 990px){
}

@media screen and (max-width: 768px){
	h1, h2 { font-size: 2.1em; }
	h3 { font-size: 1.8em; }
	h4 { font-size: 1.2em; }
	h5 { font-size: 1em; }
	h6 { font-size: 1em; }

  .liberdapp-btns li {
    width: 48%;
  }
}

@media screen and (max-width: 640px){
  #header-region .site-logo img { max-height: 58px; }
  .site-name { font-size: 1.6em; }
}

@media screen and (max-width: 480px){
  .liberdapp-btns li {
    width: 100%;
  }
}

@media screen and (max-width: 380px){
  #block-basic-branding {
    flex-direction: column;
  }

  #header-region .site-logo img {
    margin: 0 0 10px;
  }
}